/*
Theme Name: Windsor Child Theme
Theme URI: http://windsor.themerex.net/
Description: Windsor - excellent WordPress theme with many different blog and header layouts
Author: ThemeREX
Author URI: http://themerex.net/
Template: windsor
Version: 1.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: windsor
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/*--- 2 Column Form Styles Start ---*/ 
#left { width: 47%; float: left; margin-right:6%; } 
#right { width: 47%; float: left; } 
.clearfix:after { content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden; margin-bottom:10px; } 
.clearfix { display:block; } 
/*--- 2 Column Form Styles End ---*/
